<?xml version='1.0' encoding='UTF-8'?>
<rougail version="0.10">
  <services>
    <service name="galette" manage="False">
      <file>/etc/galette/config.inc.php</file>
      <file source="galette.nginx.conf">/etc/nginx/default.d/galette.conf</file>
    </service>
  </services>
</rougail>
